Subject: Re: Job | Tech Support Remote Screening
From: Bantu Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 14:36:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3488 Applicants

View All

Bantu Kumar
I am working in IT dept. and provide the support to more than 400 user's. Handling and maintaining the more than 3000 asset. Worked as a IT executive and IT Engineer and handling the network and server devices (2008 Server and dell sonic well and anexgate firewall). I have completed the diploma engineering in CSE. I want to work in network dept. of IT and i am looking for Networking and server dept. for carrier growth.

Shortlist

Reject

Current Designation Senior Engineer
Current Company Microland Limited
Notice Period 2 Months
Previous Designation IT Executive
Previous Company Jivo Wellness

Contact Details
Mobile:

Exp
3 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Bengaluru / Bangalore, Delhi / NCR
Education
PG Diploma
hsbte
Diploma
hsbte
Key Skills
IT Management, Software Installation, Computer Assembling, Windows Installation, Troubleshooting, Hardware Installation, Device Installation, Maintenance, Printer Troubleshooting, Network Printer Installation, Hardware Networking, Barcode Devices Handling

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem